stable
FEDORA-2021-8f5d163f67 created by smani a year ago for Fedora 32

Fix hooks when a module is set as default version.


FIx incorrectly shifted arguments getting passed to elfdeps.

How to install

sudo dnf upgrade --refresh --advisory=FEDORA-2021-8f5d163f67

This update has been submitted for testing by smani.

a year ago

This update's test gating status has been changed to 'ignored'.

a year ago

This update's test gating status has been changed to 'waiting'.

a year ago

This update has obsoleted rpm-mpi-hooks-7-1.fc32, and has inherited its bugs and notes.

a year ago

This update's test gating status has been changed to 'ignored'.

a year ago

This update has been pushed to testing.

a year ago

This update can be pushed to stable now if the maintainer wishes

a year ago

This update has been submitted for stable by bodhi.

a year ago

This update has been pushed to stable.

a year ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
7 days
Dates
submitted
a year ago
in testing
a year ago
in stable
a year ago
BZ#1930096 Unexpected shifting elfdepargs --filter-private
0
0
BZ#1945041 rpm-mpi-hooks: Parsing available modules fails in case of set default version
0
0

Automated Test Results